.menu_tab
{
    padding-right: 3px;
}
#tabTable 
{
    background-repeat:no-repeat;
    line-height:2;
    font-size:12px;
    position: relative;
    top: 6px;
    left: 2px;
    text-align: center;
}
.tabTableCellalt
{
    background-color: #C2C2C2 !important;
    border-top: 1px  solid #87876D;
    border-left: 1px  solid #87876D;
    border-right: 1px  solid #87876D;
    border-bottom: 0;
    -moz-border-radius: 7px 7px 0px 0px; 
    border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    margin: 0px -9px 0px 6px;
    width: 125px !important;
    text-align: center;
}
.tabTableCell
{
    background-color: white;
    border-top: 1px  solid #87876D;
    border-left: 1px  solid #87876D;
    border-right: 1px  solid #87876D;
    border-bottom: 0;
    -moz-border-radius: 7px 7px 0px 0px; 
    border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    margin: 0px -9px 0px 6px;
    width: 125px;
    text-align: center;
}
table.matrixmenu
{
     background-color: white;
    border-top: 1px  solid #87876D;
    border-left: 1px  solid #87876D;
    border-right: 1px  solid #87876D;
    border-bottom: 1px  solid #87876D;
    -moz-border-radius: 7px 7px 0px 0px; 
    border-top-left-radius: 7px;
        border-top-right-radius: 7px;
    border-bottom-left-radius: 7px;
        border-bottom-right-radius: 7px;
    padding: 12px;
}
table.bookingmatrix
{
    margin-left: 0px;
}
#bookingPeriod, #bookingDay
{
    font-size:0.9em;
}
#bookingPeriod
{
    width:100px;
}

table.advancedSearch
{
    background-color: white;
}
